.only-sp {
  display: none;
}
@media screen and (max-width: 750px) {
  .only-sp {
    display: block;
  }
}

.swiper-pagination-bullet {
  position: relative;
}
.swiper-pagination-bullet::after {
  position: absolute;
  content: "";
  width: 0%;
  height: 2px;
  top: 0;
  left: 0;
  right: 0;
  background: #fff;
}
.swiper-pagination-bullet-active::after {
  -webkit-animation: indicatorAnim 5s forwards linear;
          animation: indicatorAnim 5s forwards linear;
}

@-webkit-keyframes indicatorAnim {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}

@keyframes indicatorAnim {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
.swiper-pagination {
  position: relative;
  -webkit-transform: translateY(-30px);
          transform: translateY(-30px);
  z-index: 10;
  max-width: 1520px;
  padding: 0 60px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.swiper-pagination-bullet {
  width: 100%;
  height: 2px;
  border-radius: 0;
  opacity: 1;
  background: rgba(255, 255, 255, 0.5);
}

.swiper-button-next,
.swiper-button-prev {
  color: #cccccc;
}
.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 60px;
  font-weight: thin;
}

.slider-box-wrapper {
  padding: 30px min(8vw, 60px);
  max-width: 1520px;
  margin: 0 auto;
}

.slider-box {
  padding: 30px;
  border: 1px solid #ccc;
}
.slider-box .slider-box-title {
  text-align: center;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 750px) {
  .slider-box {
    max-width: 84vw;
    padding: 5vw 8vw;
  }
}

.slider-wrapper {
  position: relative;
  max-width: 800px;
  margin: 0 auto 30px;
  padding: 0 80px;
}
@media screen and (max-width: 750px) {
  .slider-wrapper {
    max-width: 84vw;
    padding: 0;
  }
}
.slider-wrapper img {
  max-width: 100%;
  vertical-align: bottom;
}
.slider-wrapper .swiper {
  max-width: 720px;
  margin: 0 auto;
}
.slider-wrapper .swiper-button-prev {
  left: 0px;
}
.slider-wrapper .swiper-button-next {
  right: 0px;
}
.slider-wrapper .swiper-pagination {
  padding: 0 60px;
}
.lineup-section-link {
  margin: 0 auto;
}

@media screen and (max-width: 750px) {
  .swiper-pagination {
    padding: 0 8vw;
  }
  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }
  .lineup-section-image .swiper-pagination {
    padding: 0 8vw;
  }
}